
Redmine - Feature #14125

Issue cherry picking

2013-05-22 16:52 - Zdravko Balorda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be nice to be able to save (temporary search) a selection of issues a user may have cherry picked in Issues tab. Unless you

need one of bulk editing operations, your selection is lost at next click.

Related issues:

Related to Redmine - Feature #4806: Filter the issue list by issue ids Closed 2010-02-11

Related to Redmine - Feature #34932: "Copy link" feature for issues list Closed

History

#1 - 2013-05-24 06:55 - Toshi MARUYAMA

- Category set to Issues

#2 - 2021-07-02 11:31 - Go MAEDA

- File context-menu-filter.png added

- Status changed from New to Closed

- Resolution set to Fixed

You can use "Filter" (#4806) or "Copy link" (#34932) in the context menu for this purpose. "Filter" makes an issues list that shows selected issues

only. "Copy link" copy a URL that points to that issues list.

 

#3 - 2021-07-02 11:31 - Go MAEDA

- Related to Feature #4806: Filter the issue list by issue ids added

#4 - 2021-07-02 11:31 - Go MAEDA

- Related to Feature #34932: "Copy link" feature for issues list added

Files

context-menu-filter.png 63.8 KB 2021-07-02 Go MAEDA
